Page MenuHomewrite.as

Save creation date with posts
Closed, ResolvedPublic

Description

Should update existing posts with creation date like in Paste.

Details

Commits
Restricted Diffusion Commit

Related Objects

StatusAssignedTask
Openmatt
Resolvedmatt

Event Timeline

matt updated the task description. (Show Details)Sep 11 2015, 2:50 PM
matt added a project: Write.as Android.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Normal.
matt moved this task from Backlog to Next Up on the Write.as Android board.Oct 15 2016, 11:25 PM

Necessary to properly merge local posts and account's anonymous posts on Posts screen.

matt closed this task as Resolved.Oct 16 2016, 1:58 AM

Now this updates along with view counts ({T15})

matt added a commit: Restricted Diffusion Commit.Oct 16 2016, 2:28 AM